Bug 471593 - i_version mount support
i_version mount support
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: util-linux-ng (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karel Zak
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-14 10:08 EST by zohar
Modified: 2009-03-31 06:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-31 06:17:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The patch should work, with possibly minor offsets. (907 bytes, patch)
2008-11-14 10:08 EST, zohar
no flags Details | Diff

  None (edit)
Description zohar 2008-11-14 10:08:50 EST
Created attachment 323586 [details]
The patch should work, with possibly minor offsets.

Add support for mounting a fs with i_version.
Comment 1 Karel Zak 2008-11-27 09:53:19 EST
Applied to upstream tree. Thanks.
Comment 2 Karel Zak 2009-03-19 10:12:39 EDT
Fixed in rawhide (F-11).

Note You need to log in before you can comment on or make changes to this bug.